<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{93e66df7-8719-4780-9cc0-753e5e61ab0b}">
		<property name="assetPath">
			<value>Viking_audio/PPL-fishflesh 3.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>6.0271655328798186</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{547695c3-345b-4d1e-83f2-47dcf3f7cd0c}</destination>
		</relationship>
	</object>
</objects>
